Subject: SuSE 9.1 packages imported
To: None <>
From: Matthias Scheler <>
List: current-users
Date: 07/13/2004 11:04:01

I've imported an incomplete set of SuSE 9.1 packages a few minutes ago.
These package do *not* work stable with NetBSD's Linux emulation.
Mozilla (taken from the "mozilla-bin" package) crashes in one of two
attempts to start it.

It would be great if somebody could use them to enhance our Linux
emulation because it otherwise won't be much useful in a few month
when the majority of Linux binaries require these new libraries.

	Kind regards

Matthias Scheler